# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gnome-online-accounts
pkgbase = gnome-online-accounts
pkgver = 3.46.0-1.0
pkgdesc = Single sign-on framework for GNOME
url = https://wiki.gnome.org/Projects/GnomeOnlineAccounts
builddate = 1682838425
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5338629
arch = i686
license = LGPL
provides = libgoa-1.0.so=0-32
provides = libgoa-backend-1.0.so=1-32
depend = webkit2gtk-4.1
depend = json-glib
depend = libnotify
depend = librest
depend = libsecret
depend = krb5
depend = gcr
optdepend = gvfs-goa: Virtual file systems, e.g. OwnCloud
optdepend = gvfs-google: Google Drive
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = git
makedepend = meson
